@import url("/css/main.css");

 a.lightbox {
-moz-transition: all 0.3s ease 0s;
background: none repeat scroll 0 0 #5D5D5D;
border-radius: 3px 3px 3px 3px;
display: inline-block;
margin: 3px;
padding: 4px;
}
 a.lightbox img {
background: none repeat scroll 0 0 white;
}
/* User Group Marks */
a.groupModer:link,a.groupModer:visited,a.groupModer:hover {color:blue;}
a.groupAdmin:link,a.groupAdmin:visited,a.groupAdmin:hover {color:red;}
a.groupVerify:link,a.groupVerify:visited,a.groupVerify:hover {color:green;}
/* ---------------- */

/* Pages */
 .upages {background:url(/images/pagebg.jpg) #271813;margin:6px;padding:4px;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;display:inline-block}
.upages a:link,
.upages a:visited{display:inline-block;width:30px;background:url(/images/block-head.png) #FFBD33;text-align:center;padding:2px;font-weight:700;color:#000;border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px;-moz-transition:all .2s ease;-webkit-transition:all .2s ease;-o-transition:all .2s ease;transition:all .2s ease}
.upages a:hover,
.upages a:active{color:#000;box-shadow:0 0 5px #FFF154;-moz-box-shadow:0 0 5px #FFF154;-webkit-box-shadow:0 0 5px #FFF154}
.upages a:active{color:#000;box-shadow:0 0 2px #666 inset}
.upages a.current,
.upages a.current:visited{color:#FFF;box-shadow:0 0 5px #FFF;-moz-box-shadow:0 0 5px #FFF;-webkit-box-shadow:0 0 5px #FFF}
.upages img{margin:3px;vertical-align:-2px} 
.swchItemA {color:#FFF;box-shadow:0 0 5px #FFF;-moz-box-shadow:0 0 5px #FFF;-webkit-box-shadow:0 0 5px #FFF}
.swchItemA {display:inline-block;width:30px;background:url(/images/block-head.png) #FFBD33;text-align:center;padding:2px;font-weight:700;color:#000;border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px;-moz-transition:all .2s ease;-webkit-transition:all .2s ease;-o-transition:all .2s ease;transition:all .2s ease}
.swchItemDots {display:none} 
/*----------------------------------*/

 .white-block {
background: white;
padding: 6px;
border: 1px solid #EAEAEA;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
}
 .tuser1, .uforum1 {
color: #777;
padding: 2px 5px 2px 5px;
border-top: 1px solid white;
border-bottom: 1px solid #E8E8E8;
background: #FDFDFD;
}
 .tuser2, .uforum2 {
color: #777;
padding: 2px 5px 2px 5px;
border-top: 1px solid white;
border-bottom: 1px solid #E8E8E8;
background: #F9F9F9;
}
 tr.tusers-header td, tr.tusers-header:hover td {
background: #F0F0F0;
color: #838383;
padding: 4px;
font-size: 8pt;
text-shadow: 0px 1px 0px white;
border-bottom: 1px solid #E4E4E4;
font-weight: bold;
}

.uforum2 a:link, .uforum2 a:visited, .uforum2 a:active {
color: #777;
border-bottom: 1px dotted #777;
}

#puzadpn {display:none;}

/*<<<*/ 
.h5_online{ 
 padding: 0px; 
 margin: 0px; 
} 
.h5_online li{ 
 float: left; 
 text-align: left; 
 padding: 0px; 
 margin: 3px; 
 list-style-type: none; 
} 
.h5_hintbox{ 
 position: absolute; 
 z-index: 9999; 
 border: 1px solid #0088ff; 
 background-color: #ffffff; 
 padding: 3px !important; 
 margin: 5px !important; 
 opacity: 0.9; 
 display: none; 
} 
.h5_hintbox li{ 
 text-align: left; 
 float: none; 
 list-style-type: none; 
} 
.onl_group4{ 
 color: red !important; 
} 
.onl_group0{ 
 color: gray !important; 
} 
/*>>>*/

/* StartStyle */ 
input.uSpoilerButton { width: 100%; border: 0; padding: 0 0 0 0px; outline: 0; font-size: 8pt; background-color: #bbd9f4; !important; cursor: pointer; font-weight: bold; text-align: left; } 
input.uSpoilerButton::-moz-focus-inner { border: 0; background: #bbd9f4;} 
div.uSpoilerClosed input.uSpoilerButton { background:#bcdcf5 url('') no-repeat left center; } 
div.uSpoilerOpened input.uSpoilerButton { background:#bcdcf5 url('') no-repeat left center; } 
div.uSpoilerClosed, div.uSpoilerOpened { padding: 3px; border: 1px solid #7fc7ff; border-left-width: 3px; background: #bcdcf5; } 
div.uSpoilerText { padding-top: 5px; padding-left: 3px; background: #bcdcf5;} 
/* EndStyle */